MailConnect Systemvoraussetzungen und bekannte Einschränkungen

Aktualisiert 5 months ago von DocuScan Support

Die nachfolgend beschriebene Funktion gilt für die jeweils aktuelle Version von MailConnect und wird laufend aktualisiert

Systemvoraussetzungen

  • Microsoft.NET Framework 4.6.2 oder höher
  • DocuWare ab Version 6.11 (DocuWare-Plattform)
  • Windows 7 oder höher
  • Outlook 2013, Outlook 2016 (32bit), oder Outlook 2019 (32bit)

Bekannte Einschränkungen auf Terminalservern

Auf Systemen mit deaktiviertem Exchange Cache Modus funktionieren folgende Funktionen derzeit nicht:

  • Ordner Überwachung
  • Nach dem Senden zum Archivieren auffordern

 


Wie waren wir?